{% load staticfiles %}
<!DOCTYPE html>
<html>
<head>
<title>{% block title %}{% endblock %}</title>
<link href="{% static "style.css" %}" rel="stylesheet">
<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">
{##}
   <link href="{% static "style3.css" %}" rel="stylesheet">
<script src="{% static "style4.js" %}" type="text/javascript"></script>
<link rel="alternate" type="application/json+oembed" href="https://codepen.io/api/oembed?url=https://codepen.io/ainalem/pen/EQXjOR&amp;format=json" title="Snake highlight">
<script async="" src="//www.google-analytics.com/analytics.js"></script>
<link href="https://fonts.googleapis.com/css?family=Poppins:600" rel="stylesheet">



{##}
</head>
<body>


<nav class="navbar navbar-inverse">
  <div class="container-fluid">

    <div class="navbar-header">
      <a class="navbar-brand" href="{% url "dashboard" %}"  style="color: #FFFFFF">SocialPS</a>
    </div>
      {% if request.user.is_authenticated %}
    <ul class="nav navbar-nav">
      <li class="active"><a href="{% url "dashboard" %}">mydashbord</a></li>
      <li class="active"><a href="{% url "images:create" %}">image</a></li>
      <li class="active"><a href="#">people</a></li>
    <li class="active"><a href="{% url "edit" %}">editProfile</a></li>


    </ul>
      {% endif %}
      {% if request.user.is_authenticated %}
      <ul class="nav navbar-nav navbar-right">
          <li><a href="{% url "logout" %}"><span class="glyphicon glyphicon-user" style="color: red"></span> logout</a></li>
{#          <li><a href="{% url "register" %}"><span class="glyphicon glyphicon-user" style="color: aquamarine"></span> signup</a></li>#}

           </ul>
          {% else %}
           <ul class="nav navbar-nav navbar-right">
          <li><a href="{% url "login" %}"><span class="glyphicon glyphicon-user" style="color: #2ecc71"></span> login</a></li>
           <li><a href="{% url "register" %}"><span class="glyphicon glyphicon-user" style="color: aquamarine"></span> signup</a></li>
          </ul>
          {% endif %}

  </div>
</nav>
{#<div class="container">#}
{% block content %}
{% endblock %}
{#</div>#}
</body>
</html>